@import url('https://fonts.googleapis.com/css2?family=Golos+Text:wght@400..900&family=Press+Start+2P&display=swap');
html, body{
    background: #0F0F0F;
    margin: 0;
    padding: 0;
    font-family: "Golos Text", sans-serif;
    font-optical-sizing: auto;
    transform-origin: top center;
}
/*main{
    width: calc(100% - 48px);
    max-width: 1872px;
    width: 1872px;
    display: block;
    margin: 28px auto;
    aspect-ratio: 1872 / 1136;
    border: 2px #5A5A5A solid;
    box-sizing: border-box;
    position: relative;
    transform-origin: top center;
}*/
main{
    width: 1872px;
    display: block;
    margin: 28px auto;
    aspect-ratio: 1872 / 1136;
    border: 2px #5A5A5A solid;
    box-sizing: border-box;
    position: absolute;
    left: 50%;
    margin-left: -936px;
    transform-origin: top center;
}
.outer_field{
    width: 84%;
    height: calc(100% - 366px);
    border: 2px #5A5A5A solid;
    box-sizing: border-box;
    margin: 126px 8% 240px 8%;
    position: relative;
}
.inner_field{
    width: calc(100% - 32px);
    height: calc(100% - 65px);
    border: 1px #5A5A5A solid;
    box-sizing: border-box;
    margin: 49px 16px 16px 16px;
    position: relative;
}
.field_grid{
    display: block;
    width: 100%;
    height: 100%;
}
.row{
    display: flex;
    width: 100%;
    height: 10%;
    align-items: stretch;
}
.col{
    width: 10%;
    position: relative;
    box-sizing: border-box;
}
.col::before{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    margin: -5px 0 0 -5px;
    background: #909090;
}
.col[data-borders*="t"]{
    border-top: 1px #5A5A5A solid;
}
.col[data-borders*="r"]{
    border-right: 1px #5A5A5A solid;
}
.col[data-borders*="b"]{
    border-bottom: 1px #5A5A5A solid;
}
.col[data-borders*="l"]{
    border-left: 1px #5A5A5A solid;
}
.col.s::before, .col[data-content]::before, .col.s span{
    display: none;
}
.col span{
    display: block;
    width: 100%;
    height: 100%;
    background-size: auto 80%;
    background-position: center;
    background-repeat: no-repeat;
    animation-name: tether;
	animation-duration: 1.1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
    cursor: pointer;
    position: relative;
    z-index: 1;
}
.col span:hover{
    filter: brightness(1.5);
}
.pcmn{
    position: absolute;
    top: 72px;
    left: 0;
    background: url(img/pcmn.svg) no-repeat center;
    display: none;
    background-size: auto 80%;
    transition: transform .3s linear;
}
.evil_rub, .evil_eur, .evil_buck, .evil_yen{
    position: absolute;
    top: 0;
    left: 0;
    background: url(img/evil_rub.svg) no-repeat center;
    display: none;
    background-size: auto 70%;
    transition: transform .5s linear;
}
.evil_eur{
    background: url(img/evil_eur.svg) no-repeat center;
    background-size: auto 70%;
}
.evil_buck{
    background: url(img/evil_buck.svg) no-repeat center;
    background-size: auto 70%;
}
.evil_yen{
    background: url(img/evil_yen.svg) no-repeat center;
    background-size: auto 70%;
}
.pcmn[data-direction="l"]{
    transform: scale(-1, 1) rotate(0deg);
}
.pcmn[data-direction="r"]{
    transform: scale(1, 1) rotate(0deg);
}
.pcmn[data-direction="u"]{
    transform: scale(1, 1) rotate(-90deg);
}
.pcmn[data-direction="d"]{
    transform: scale(1, 1) rotate(90deg);
}
.t .pcmn{
    background: url(img/p/gif2.gif) no-repeat center;
    background-size: auto 80%;
}
@keyframes tether {
    0% {
        transform: scale(1, 1);
    }
    25% {
        transform: scale(.9, 1);
    }
    50% {
        transform: scale(1, 1);
    }
    75% {
        transform: scale(1, .8);
    }
    100% {
        transform: scale(1, 1);
    }
}
.col[data-content="tether"] span{
    background-image: url(img/tether.svg);
    animation-name: tether;
	animation-duration: 1.1s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
}
.col[data-content="undeads"] span, .collected_line .item span[data-content="undeads"]{
    background-image: url(img/undeads.svg);
}
.col[data-content="eth"] span, .collected_line .item span[data-content="eth"]{
    background-image: url(img/eth.svg);
}
.col[data-content="dao"] span, .collected_line .item span[data-content="dao"]{
    background-image: url(img/dao.svg);
}
.col[data-content="nft"] span, .collected_line .item span[data-content="nft"]{
    background-image: url(img/nft.svg);
}
.col[data-content="ico"] span, .collected_line .item span[data-content="ico"]{
    background-image: url(img/ico.png);
}
.col[data-content="ton"] span, .collected_line .item span[data-content="ton"]{
    background-image: url(img/ton.svg);
}
.col[data-content="evil_buck"] span{
    background-image: url(img/evil_buck.svg);
}
.col[data-content="mixer"] span, .collected_line .item span[data-content="mixer"]{
    background-image: url(img/mixer.svg);
}
.col[data-content="city"] span, .collected_line .item span[data-content="city"]{
    background-image: url(img/city.svg);
}
.col[data-content="evil_eur"] span{
    background-image: url(img/evil_eur.svg);
}
.col[data-content="salvador"] span, .collected_line .item span[data-content="salvador"]{
    background-image: url(img/salvador.svg);
}
.col[data-content="evil_rub"] span{
    background-image: url(img/evil_rub.svg);
}
.col[data-content="ftx"] span, .collected_line .item span[data-content="ftx"]{
    background-image: url(img/ftx.svg);
}
.col[data-content="gesicht"] span, .collected_line .item span[data-content="gesicht"]{
    background-image: url(img/gesicht.svg);
}
.col[data-content="evil_yen"] span{
    background-image: url(img/evil_yen.svg);
}
.col[data-content="bowling"] span, .collected_line .item span[data-content="bowling"]{
    background-image: url(img/bowling.svg);
}


.content_blk{
    background: #fff;
    position: absolute;
    width: 760px;
    height: 680px;
    top: 66px;
    left: 50%;
    margin-left: -380px;
    box-sizing: border-box;
    padding: 30px 30px 82px 30px;
    display: none;
    z-index: 4;
}
.content_blk::before{
    content: "";
    width: 100%;
    left: 0;
    top: -17px;
    background: #fff;
    height: 2px;
    position: absolute;
}
.content_blk p{
    font-size: 16px;
    font-weight: 500;
    line-height: 150%;
    color: #0F0F0F;
}
.content_blk p.heading{
    font-size: 17px !important;
    font-weight: 400 !important;
    margin-top: 0;
    font-family: "Press Start 2P", system-ui;
}
.content_blk p.long{
    word-wrap: break-word;
}
.content_wrap{
    overflow: auto;
    height: 100%;
}
.speakers_mods_blk{
    display: block;
    margin-top: 35px;
}
.sm_blk{
    display: inline-block;
    vertical-align: top;
    padding-top: 30px;
    margin-right: 21px;
    position: relative;
}
.block_title{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px !important;
    font-weight: 400 !important;
    margin-top: 0;
    font-family: "Press Start 2P", system-ui;
}
.single_person{
    margin-right: 16px;
    display: inline-block;
    vertical-align: top;
    width: 100px;
    height: 100px;
    background: url(img/speakerplaceholder.png) no-repeat center;
    background-size: 100% auto;
    position: relative;
}
.single_person::after{
    content: "";
    position: absolute;
    bottom: 0;
    right: -4px;
    width: 23px;
    height: 33px;
    background: url(img/speaker_after.png) no-repeat center;
    z-index: 2;
}
.person_image{
    width: 100px;
    height: 100px;
}
.person_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    z-index: 1;
}
.person_name{
    font-size: 10px !important;
    font-weight: 400 !important;
    font-family: "Press Start 2P", system-ui;
}
.content_blk_bottom{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 82px;
    background: url(img/cbbbg.png)no-repeat right bottom;
}
.content_blk_bottom span, .content_blk_bottom a{
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    font-family: "Press Start 2P", system-ui;
    margin-top: 16px;
    padding: 0 22px;
    cursor: pointer;
    user-select: none;
    color: #0F0F0F;
    text-decoration: none;
}
.content_blk_bottom span:first-child{
    margin-left: 30px;
    background: url(img/al.svg)no-repeat left center;
}
.content_blk_bottom span:last-child, .content_blk_bottom a{
    background: url(img/ar.svg)no-repeat right center;
    border-left: 2px #0F0F0F solid;
}
span.close{
    position: absolute;
    width: 16px;
    height: 16px;
    background: url(img/close.svg) no-repeat center #000;
    background-size: 14px;
    right: 5px;
    top: 7px;
    border: 1px #fff solid;
    cursor: pointer;
    filter: invert(1);
    padding: 3px;
}
.form_popup span.close, .start_popup span.close, .finish_popup span.close{
    filter: none;
}
.content_blk[data-content="mixer"], .content_blk[data-content="undeads"]{
    height: auto;
}
.content_blk[data-content="mixer"] .content_blk_bottom span:first-child, .content_blk[data-content="undeads"] .content_blk_bottom span:first-child, .content_blk[data-content="tether"] .content_blk_bottom span:first-child, .content_blk[data-content="bowling"] .content_blk_bottom span:last-child{
    display: none;
}
.content_blk[data-content="mixer"] .content_blk_bottom span:last-child, .content_blk[data-content="undeads"] .content_blk_bottom span:last-child, .content_blk[data-content="tether"] .content_blk_bottom span:last-child, .content_blk_bottom a{
    margin-left: 30px;
}
.content_blk[data-content="mixer"] p.heading, .content_blk[data-content="undeads"] p.heading {
    font-size: 40px !important;
    margin-bottom: 16px;
}
.content_blk[data-content="mixer"] p.heading span{
    color: #DC8425;
}
p.subheading{
    font-size: 17px;
    font-weight: 400;
    line-height: 22px;
    font-family: "Press Start 2P", system-ui;
}
.top_nav{
    position: absolute;
    top: -16px;
    left: 0;
    right: 0;
    height: 32px;
}
.top_logo{
    width: 56px;
    height: 32px;
    background: url(img/toplogo.svg) no-repeat center #0F0F0F;
    position: absolute;
    left: 25px;
    top: 0;
}
.top_nav a{
    line-height: 32px;
    height: 32px;
    padding: 0 20px;
    font-size: 13px;
    font-weight: 400;
    font-family: "Press Start 2P", system-ui;
    color: #fff;
    text-decoration: none;
    display: inline-block;
    vertical-align: middle;
    background: #0F0F0F;
}
.nav_right{
    position: absolute;
    right: 25px;
    top: 0;
}
.nav_right a.tg{
    margin: 0;
    background: url(img/tg.svg) no-repeat center #0F0F0F;
    width: 29px;
    background-size: 29px auto;
}
.nav_right a.yt{
    margin: 0 0 0 -4px;
    background: url(img/yt.svg) no-repeat center #0F0F0F;
    width: 33px;
    background-size: 33px auto;
}
.nav_right a.yt + a{
    margin-left: 20px;
}
.middle_nav{
    position: absolute;
    left: 50%;
    margin-left: -200px;
    width: 400px;
    height: 32px;
    top: 0;
    display: flex;
    justify-content: space-between;
}
.top_data{
    position: absolute;
    top: 35px;
    left: 8%;
    right: 8%;
    height: 90px;
    width: 84%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.top_data p:first-of-type{
    font-size: 35px;
    font-weight: 400;
    font-family: "Press Start 2P", system-ui;
    color: #fff;
    line-height: 90px;
    margin: 0;
    width: 225px;
}
.top_data p:nth-of-type(2){
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    margin: 0;
    width: 760px;
}
.top_data p:last-of-type{
    font-size: 23px;
    font-weight: 400;
    font-family: "Press Start 2P", system-ui;
    color: #fff;
    line-height: 56px;
    margin: 0;
    width: 225px;
}
.bl, .br{
    position: absolute;
    left: 1.86%;
    width: 4.59%;
    top: 125px;
    aspect-ratio: 86 / 772;
}
.br{
    left: auto;
    right: 1.86%;
}
.bl img, .br img{
    width: 100%;
}
.main_bottom{
    position: absolute;
    bottom: 29px;
    left: 35px;
    right: 35px;
    height: 186px;
}
.main_bottom a.bbl, .main_bottom a.bbr{
    position: absolute;
    top: 0;
    left: 0;
    width: 492px;
    height: 186px;
    display: block;
}
.main_bottom a.bbr{
    left: auto;
    right: 0;
}
.main_bottom a.bbl img, .main_bottom a.bbr img{
    width: 492px;
    height: 186px;
}
.main_bottom p{
    width: 760px;
    margin: 0 auto;
    font-size: 16px;
    color: #fff;
    line-height: 24px;
}
.boom{
    background: url(img/p/boom2.gif) no-repeat center;
    background-size: auto 100%;
}
.hb{
    filter: blur(7px);
}
.collected_line{
    position: absolute;
    top: 0;
    height: 47px;
    display: flex;
    width: 1028px;
    left: 50%;
    margin-left: -514px;
    justify-content: space-around;
}
.collected_line .item{
    width: 47px;
    height: 47px;
    margin: 0 16px;
    background: url(img/qm.svg)no-repeat center;
}
.collected_line .item span{
    display: block;
    width: 47px;
    height: 47px;
    background-size: auto 90%;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    display: none;
    opacity: 0;
}
.collected_line .item span[data-content="tether"]{
    background-image: url(img/tether.svg);
}
.pcmn.ha::after{
    content: "";
    position: absolute;
    width: 23px;
    height: 14px;
    top: 50%;
    margin-top: -10px;
    left: 73%;
    background: url(img/had.svg) no-repeat center;
    animation-name: showtop;
	animation-duration: 0.8s;
	animation-iteration-count: infinite;
    animation-fill-mode: forwards;
	animation-timing-function: linear;
}
@keyframes showtop {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.collected_line .item.v{
    background: none;
}
.collected_line .item.v span{
    display: block;
    opacity: 1;
    animation-name: showtop;
	animation-duration: 0.5s;
	animation-iteration-count: 2;
    animation-fill-mode: forwards;
	animation-timing-function: linear;
}
.oh{
    overflow: hidden;
}
.mob_bottom, .mob_f, .mob_h, .mob_nav{
    display: none;
}
.form_popup{
    position: absolute;
    width: 760px;
    height: 424px;
    left: 50%;
    margin-left: -380px;
    top: 200px;
    background: #242424;
    z-index: 6;
    padding: 30px 40px 48px 30px;
    box-sizing: border-box;
    display: none;
}
.form_popup p{
    font-size: 16px;
    font-weight: 400;
    font-family: "Press Start 2P", system-ui;
    color: #fff;
    margin-top: 0;
    margin-bottom: 25px;
}
.form_popup input[type="text"]{
    background: transparent;
    display: block;
    width: 100%;
    padding-left: 20px;
    box-sizing: border-box;
    border: 2px #fff solid;
    height: 47px;
    margin-bottom: 20px;
    color: #fff;
}
.form_popup textarea{
    background: transparent;
    display: block;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    border: 2px #fff solid;
    height: 187px;
    color: #fff;
}
.form_popup input[type="submit"]{
    font-size: 16px;
    font-weight: 400;
    font-family: "Press Start 2P", system-ui;
    color: #fff;
    border: none;
    outline: none;
    cursor: pointer;
    background: transparent;
    position: absolute;
    bottom: 48px;
    right: 40px;
}
.start_popup, .finish_popup{
    position: absolute;
    width: 614px;
    height: 389px;
    left: 50%;
    margin-left: -307px;
    top: 200px;
    background: #242424;
    z-index: 3;
    padding: 56px 100px;
    box-sizing: border-box;
}
.finish_popup, .overlay, p.suc{
    display: none;
}
.form_popup.s{
    height: auto;
}
.form_popup.s p, .form_popup.s form{
    display: none;
}
.form_popup.s p.suc{
    display: block !important;
    margin-top: 50px;
}
.start_popup p, .start_popup span, .finish_popup p, .finish_popup .fp_bottom a{
    font-size: 13px;
    font-weight: 400;
    font-family: "Press Start 2P", system-ui;
    color: #fff;
    margin: 45px 0;
    line-height: 150%;
}
.finish_popup p{
    margin-bottom: 30px;
}
.start_popup span{
    display: block;
    cursor: pointer;
    margin: 0;
}
.finish_popup .fp_bottom a{
    display: inline-block;
    vertical-align: middle;
    margin: 0 40px 0 0;
    text-decoration: none;
    line-height: 40px;
    height: 40px;
}
.finish_popup .fp_bottom a.tg{
    width: 40px;
    background: url(img/tg.svg) no-repeat center;
    background-size: 30px auto;
}
.finish_popup .fp_bottom a.yt{
    width: 40px;
    background: url(img/yt.svg) no-repeat center;
    background-size: 33px auto;
}

@media(max-width:1024px) {
    .top_nav, .main_bottom, .bl, .br{
        display: none;
    }
    main{
        width: calc(100% - 32px);
        margin: 0 16px;
        position: relative;
        left: auto;
        padding-top: 53px;
        border: none;
        aspect-ratio: auto;
    }
    .top_data{
        position: relative;
        left: auto;
        right: auto;
        top: auto;
        height: auto;
        display: block;
        text-align: center;
        width: 100%;
    }
    .top_data p{
        width: 100% !important;
    }
    .top_data p:first-of-type{
        line-height: 50px;
    }
    .top_data p:nth-of-type(2){
        line-height: 24px;
        margin-bottom: 10px;
    }
    .outer_field{
        width: 100%;
        margin: 15px 0 0 0;
    }
    .inner_field{
        aspect-ratio: 3 / 4;
        width: calc(100% - 16px);
        margin: 49px 8px 16px 8px;
    }
    .collected_line{
        width: 100%;
        left: 0;
        margin: 0;
        width: calc(100% - 16px);
        margin: 0 8px;
    }
    .collected_line .item{
        width: calc(100% / 13);
        margin: 0;
        background-size: auto 40%;
    }
    .collected_line .item span{
        width: 100%;
        background-size: 90% auto;
    }
    .col::before{
        width: 6px;
        height: 6px;
        margin: -3px 0 0 -3px;
    }
    .col span{
        background-size: 80% auto;
    }
    .evil_rub, .evil_eur, .evil_buck, .evil_yen, .pcmn, .t .pcmn{
        background-size: 70% auto;
    }
    .content_blk{
        position: fixed;
        top: 50px;
        height: auto;
        bottom: 50px;
        z-index: 9;
        width: calc(100% - 60px);
        left: 30px;
        margin-left: 0;
    }
    .mob_bottom{
        display: block;
        margin-top: 10px;
    }
    .mob_bottom a{
        display: block;
        margin-bottom: 10px;
    }
    .mob_bottom a img{
        width: 100%;
    }
    .mob_bottom p{
        margin: 0 auto;
        font-size: 16px;
        color: #fff;
        line-height: 24px;
        /*font-weight: 700;
        font-style: italic;*/
    }
    .sm_blk{
        margin-bottom: 50px;
        margin-right: 16px;
    }
    .mob_f{
        display: block;
        text-align: center;
    }
    .mob_f a{
        display: block;
        margin: 40px 0 30px 0;
    }
    .mob_h{
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 5px;
        height: 48px;
        background: #1B1B1B;
        z-index: 6;
    }
    .mob_h>img{
        position: absolute;
        left: 16px;
        top: 7px;
        width: 39px;
    }
    .togglenav{
        position: absolute;
        width: 32px;
        height: 32px;
        right: 16px;
        top: 8px;
        cursor: pointer;
        background: url(img/tn.svg) no-repeat right center;
    }
    .nv .togglenav{
        background: url(img/cn.svg) no-repeat right center;
    }
    .mob_nav{
        display: none;
        position: absolute;
        background: #1B1B1B;
        top: 53px;
        left: 0;
        right: 0;
        z-index: 6;
        height: 310px;
        text-align: center;
    }
    .nv .mob_nav{
        display: block;
    }
    .mob_nav>a{
        line-height: 36px;
        height: 36px;
        font-size: 13px;
        font-weight: 400;
        font-family: "Press Start 2P", system-ui;
        color: #fff;
        text-decoration: none;
        display: block;
    }
    .mob_nav .nav_bottom{
        margin: 20px 16px 0 16px;
        height: 70px;
        border: 2px #fff solid;
        border-width: 2px 0;
        width: calc(100% - 32px);
    }
    .mob_nav .nav_bottom .tg{
        margin: 21px 10px;
        background: url(img/tg.svg) no-repeat center;
        width: 29px;
        height: 29px;
        background-size: 29px auto;
        display: inline-block;
        vertical-align: top;
    }
    .mob_nav .nav_bottom .yt{
        margin: 21px 10px;
        background: url(img/yt.svg) no-repeat center;
        width: 33px;
        height: 29px;
        background-size: 33px auto;
        display: inline-block;
        vertical-align: top;
    }
    .form_popup{
        width: calc(100% - 32px);
        margin: 0;
        left: 16px;
        position: fixed;
        top: 53px;
        height: 464px;
        z-index: 9;
    }
    .content_blk[data-content="mixer"] p.heading, .content_blk[data-content="undeads"] p.heading{
        font-size: 22px !important;
    }
    @keyframes showswipe {
        0% {
            left: 20%;
        }
        100% {
            left: 320%;
        }
    }
    .pcmn.ha::after{
        content: "";
        position: absolute;
        width: 66px;
        height: 88px;
        top: 50%;
        margin-top: -10px;
        left: 20%;
        background: url(img/ham.svg) no-repeat center;
        z-index: 4;
        animation-name: showswipe;
        animation-duration: 1s;
        animation-iteration-count: infinite;
        animation-fill-mode: forwards;
        animation-timing-function: ease-in-out;
    }
    .start_popup, .finish_popup{
        top: 50px;
        width: calc(100% - 32px);
        padding: 30px 20px;
        left: 16px;
        margin: 0;
    }
    .content_blk::before{
        display: none;
    }
    .overlay{
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: #000;
        opacity: .8;
        z-index: 8;
    }
}